Version 1.30.2+k3s2 is available upstream. Please consider updating!
It seems that version 1.30.2+k3s2 is available upstream, while the latest version in the Gentoo tree is 1.25.4_p1.
You think this warning is false? Read more about it here.

Available Versions

Versionamd64x86alphaarmarm64hppaia64ppcppc64riscvsparc
1.25.4_p1  : 0 S, T EAPI 7 ~amd64?x86?alpha?arm?arm64?hppa?ia64?ppc?ppc64?riscv?sparc

Package Metadata